
@import url(/styles/common.css);

p {
	margin-bottom: 1.3em;
	line-height: 150%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

#content h1 a:link, #content h1 a:visited, #content h1 a:hover {
	color: #333;
	font-size: 25px;
	line-height: 27px;
	text-decoration: none;
}

a:link, a:visited {
	/*color:#BF3000;*/
	text-decoration: none;
}
	
a:hover { 
	color:#FF4848;
	text-decoration: underline;
 }


h2 {
	color: #7b6cb0;
	margin: 0 0 13px 0;
	font: normal 19px Arial, Helvetica, sans-serif;
	/*text-transform: lowercase;*/
}

h3,h1,h3 a:link, h3 a:visited, h3 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	letter-spacing: -0.5px;
	color: #333;
	margin: 0 0 3px 0;
	line-height: 20px;
	text-decoration: none;
}

.highlightRed {
	color: #FF0000; 
	font-size: 90%;
}

.image_left {
	float: left;
	margin: 20px;
}

.image_right {
	float: right;
	margin: 20px;
}

.image_centre {
	margin: 20px;
	align: 
}
